<?php
session_start();
	if (isset($_POST['k1'])) {
	require_once('../wa_baza/wa_polacz.php');
	$nazwa = $_SESSION['nazwa'];  //nazwa user
	date_default_timezone_set('Europe/Warsaw');
	$data = date("Y-m-d");
	$godz = date("H:i:s");	
	$nu=$_POST['k1'];
	$tekst = strip_tags($_POST['k2']);
	if ($nu=='Wszyscy') {
		$zap = "INSERT INTO chat (od, tekst, wszyscy, data, godz)
					VALUES ('$nazwa', '$tekst', 1, '$data', '$godz')";
	} else $zap = "INSERT INTO chat (od, do, tekst, data, godz)
					VALUES ('$nazwa', '$nu', '$tekst', '$data', '$godz')";
	 $wyslij = mysqli_query($db, $zap);
	//-----------------------
	}
?>